//时间：
//作者：
//功能：自动化测试功能
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace AutoDo
{
    public partial class FormAutoDo : Form
    {
        public FormAutoDo()
        {
            InitializeComponent();
        }
    }
}
